Bug 221840 - avc: denied for mountin rpc_pipefs on boot
avc: denied for mountin rpc_pipefs on boot
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-08 09:44 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 13:08:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-01-08 09:44:28 EST
During boot, kernel gives the following (repeated) 'avc: denied' message:

avc:  denied  { mounton } for  pid=2375 comm="mount" name="rpc_pipefs" dev=hda7
ino=584474 scontext=system_u:system_r:mount_t:s0
tcontext=system_u:object_r:rpc_pipefs_t:s0 tclass=dir
avc:  denied  { mounton } for  pid=2375 comm="mount" name="rpc_pipefs" dev=hda7
ino=584474 scontext=system_u:system_r:mount_t:s0
tcontext=system_u:object_r:rpc_pipefs_t:s0 tclass=dir
Comment 1 Daniel Walsh 2007-01-08 12:24:17 EST
This is strange.  Does NFS and friends work correctly anyways?
Comment 2 Daniel Walsh 2007-01-11 17:03:40 EST
Fixed in selinux-policy-2.4.6-25
Comment 3 Daniel Walsh 2007-09-12 13:08:15 EDT
Moving modified bugs to closed

Note You need to log in before you can comment on or make changes to this bug.